Chinaunix首页 | 论坛 | 博客
  • 博客访问: 274995
  • 博文数量: 117
  • 博客积分: 10
  • 博客等级: 民兵
  • 技术积分: 662
  • 用 户 组: 普通用户
  • 注册时间: 2011-02-20 07:22
个人简介

一步一个脚印

文章分类

全部博文(117)

文章存档

2017年(2)

2016年(2)

2015年(6)

2014年(35)

2013年(65)

发布时间:2013-04-05 15:13:28

前言:由于兼容性问题,建议安装老版本的Redmine(1.3.7),避免花太多时间在版本的兼容性上,1、安装Ruby  ruby –v  查看版本yum install ruby ruby-devel ruby-libsruby-irb ruby-rdoc gcc 2、安装Rubygems  安装1.3.7版本,  gem –v  查看版本tar xzvf rubygems-1.........【阅读全文】

阅读(4191) | 评论(0) | 转发(0)
给主人留下些什么吧!~~
留言热议
请登录后留言。

登录 注册